

/* links coloring */

a { color: #49b; } /* text links color */
a:hover { color: #38a; } /* hover color (you can remove this) */

html .clear { padding-top: 16px; }

/* alboom */

#document table { background-color: #eeeeee; }
#document th { background-color: #CCC; color: #ffffff; text-align: center; border: solid 1px #DDD;  padding: 4px; vertical-align: middle; }
#document td { text-align: center; border: solid 1px #DDD; padding: 4px; vertical-align: middle; }

.noborder { border: solid 0px #eeeeee !important; }
.excerpt_img { margin-right: 10px; margin-bottom: 10px; }

span img, blockquote img, em img  { border: solid 0px #eeeeee !important; }

.leftposthalf, .rightposthalf { display: inline-block; float: left; width: 416px; }
.leftposthalf { padding-right: 18px; }
.rightposthalf { padding-left: 18px; }
.rightposthalf .textbox, .leftposthalf .textbox { width: 316px; margin-left: 10px; }

.rightposthalf h4, .leftposthalf h4 {
font-size: 1.2em;
line-height: 1;
margin-bottom: 0.5em;
}

.rightposthalf p, .leftposthalf p { margin-bottom: 0.5em; }

/* alboom wide page */

#alboomwidepage .post, #alboomwidepage .postbody, #alboomwidepage .posttop, #alboomwidepage .postfoot { background-image: url('alboomwidepage.bg.png'); }
#alboomwidepage .top  { background-image: url('alboomwidetop.bg.png'); }

.postbody { margin-left: 36px; margin-right: 36px; }


/* 9-3 page */

#page93 .post, #page93 .postbody, #page93 .posttop, #page93 .postfoot { background-image: url('page9grid_gray.bg.png'); }


#brief a.center {float: none; margin-left: auto; margin-right: auto;}

/* style dla stron z opisem produktów ala allegro */

#alboom td.leftpanel {width: 310px; padding: 8px 0px 4px 2px; }
#alboom td.rightpanel { padding: 4px 4px 4px 15px; }

/*
#alboom .red { color: #ff3333; }
#alboom .blue { color: #00008B; }
#alboom .green { color: #009900; }
#alboom h3 {display: inline;}
#alboom h2 {display: inline; color: #eeeeee; padding-left: 8px; padding-right: 8px; }
#alboom p span {background-color: transparent;}
#alboom td {vertical-align: top;}
*/


#alboom table { font-family: Trebuchet MS, Arial, Sans-Serif; font-size: 13px; line-height: 1.66em; }
#alboom  h1, h2, h3 { font-weight: normal; }
#alboom h2 { font-size: 2em; margin-bottom: 0.75em; color: #eeeeee; padding-left: 8px; padding-right: 8px; }
#alboom h3 { font-size: 1.5em; line-height: 1; margin-bottom: 1em; }
#alboom h4 { font-size: 1.2em; line-height: 1; margin-bottom: 0.5em; }
#alboom strong { font-weight: 900; }
#alboom em { background-color: transparent; }
#alboom th, td, caption { padding: 4px 0px 4px 0px; vertical-align: top; }
#alboom .small { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
#alboom .large { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
#alboom .compact { line-height: 1.2em; }

.red { color: #ff3333; }
.blue { color: #00008B; }
.green { color: #008B00; }
.braun { color: #770000; }
.black { color: #000000; }
.navyblue { color: #2F809B; }


/* override the arrow image of the tooltip */

.tooltip {
	background-color: #ffffff;
	padding: 15px;
  color: #333333;
  border: 10px solid #dddddd;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-box-shadow: 6px 6px 8px #000;
  -webkit-box-shadow: 6px 6px 8px #000;
  box-shadow: 6px 6px 8px #000;
  /* For IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
  /* For IE 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
 
}

#alboom-preview {
  width: 269px;
  margin-left: 10px;
  margin-right: 10px;
  display: inline;
  float: left;
}
#alboom-preview .img-box {
  width: 269px;
  height: 210px;
  text-align: center;
  vertical-align: bottom;
  border-bottom: 6px solid #EEEEEE;
  margin-bottom: 10px;
  display: table-cell;
}
#alboom-preview img { border: 0px solid #eeeeee; }
#alboom-preview a:hoover div { border: 6px solid #DDDDDD; }

/* widepage - landingpage dla produktów */

#content #widepage .section {
  padding: 45px 49px 30px;
  font-size: 16px;
}

#content #widepage .section td, #content #widepage .section th {
  padding: 8px;
  margin: 8px;
  background: #d3f9ff;
  border: 4px solid #ffffff;
	text-align: center;
}

#content #widepage .section th {
  background: #00dbfc;
}

#content #widepage .section .oldprice {
  color: #fc3b00;
  text-decoration: line-through rgb(255, 68, 68);
  font-size: 0.8em;
}

#content #widepage .wrapper {
  padding: 45px 5px 30px;
  font-size: 16px;
  clear: both;
}

#content #widepage .wrapper .product_image {
  float: left;  
}

#content #widepage .wrapper_alt .product_image {
  float: right;  
}

#content #widepage .wrapper .product_summary_description {
  float: left;  
  padding: 0 0 0 4%;
  width: 370px;
}

#content #widepage .wrapper_alt .product_summary_description {  
  padding-left: 0;
  padding-right: 4%;
}

#kalendarz h1 {font-size:36px;}
#kalendarz h2 {font-size:30px;}
#kalendarz h3 {font-size:24px;}

#kalendarz td, th {vertical-align: top; color: #000000; line-height: 1.5em; padding: 4px 10px 4px 5px; }
#kalendarz h1, h2, h3 { font-weight: 500; line-height: 1em; margin-bottom: 0.7em; color: #0099CC; font-family: Georgia, "Times New Roman", Arial, Serif; letter-spacing: 1.6px; }
#kalendarz h4 { font-weight: bold; font-size: 20px; line-height: 1em; margin-bottom: 0.7em; color:#999999; }
#kalendarz p {line-height: 1.5em; margin-bottom: 1em;}
#kalendarz li {font-size:13px; margin: 0 0 0.5em 0; display: list-item; }
#kalendarz ul, ol {padding-left: 25px;}
#kalendarz ol li {list-style-type: decimal;}
#kalendarz .red {color: #B12129;}
#kalendarz .compact {font-size:13px;}
#kalendarz .medium {font-size:16px;}
#kalendarz .page-ribbon { height:60px; background: #d4222e; margin: 24px -33px; text-align:center; padding-top: 6px;}
#kalendarz .page-ribbon h1{ color:#fcfcfc; font-size:44px; line-height: 60px; margin: 0px;}

#kalendarz #page-text, #koment { padding: 10px 40px; }
#kalendarz #page-text p { font-size: 18px; line-height: 1.5em; color: #333333; margin-bottom: 1em; }
#kalendarz #page-text li {color: #333333; margin: 0 0 0.5em 0; display: list-item; list-style-type: square; font-size: 18px; line-height: 1.5em;}
#kalendarz #page-text ul {padding-left: 25px;}
#kalendarz #koment p span {background-color: #fff;}
#kalendarz #koment p { font-size: 13px; line-height: 1.3em; color: #00008B; margin-bottom: 0.5em; }


#back2Top {
  display: inline-block;
  background-color: #FF9800;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;  
  transition: background-color .3s, opacity .5s, visibility .5s;    
  z-index: 1000;
	margin: 10px auto 30px auto;	
}
#back2Top::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#back2Top:hover {
  cursor: pointer;
  background-color: #333;
}
#back2Top:active {
  background-color: #555;
}



#voucher h1 {font-size:46px; margin-top: 0.3em; margin-bottom: 0.3em; color: #955e88; }
#voucher h2 {font-size:30px;}
#voucher h3 {font-size:24px;}
#voucher h5 {color: #3677a3; line-height: 1.5; font: 600 24px Open Sans,sans-serif; margin-bottom: 0.5em;}
#voucher p { color: #1f1f1f; line-height: 1.5; font: 400 22px Open Sans,sans-serif; margin-bottom: 0.5em; }

#voucher th {vertical-align: middle; text-align: left; color: #000000; font-weight: normal; background: #e6e6e6; border-bottom: 1px solid #eee; padding: 10px 15px; }
#voucher td { vertical-align: top; padding: 15px 10px; border-bottom: 1px solid #eee; }
#voucher .picture { padding: 0px; border: 0px; }
#voucher .thfirst { padding-left: 50px; }
#voucher .thright { text-align: right; padding-right: 10px; }
#voucher .ilosc {  text-align: left; color: #333; font-weight: 300; font-size: 20px; }
#voucher .cena {  display: inline-block; width: 60px; text-align: right; font: 400 14px Open Sans,sans-serif; color: #d34004; text-transform: uppercase; }
#voucher .ostatnie {  display: inline-block; width: 160px; text-align: left; font: 600 18px Open Sans,sans-serif; color: #f73859; text-transform: uppercase; margin-top: 12px;}
#voucher .scena  {  color: #656d6c; font-weight: 300; margin-left: 20px; font-size: 18px;}
#voucher .scena span  {  color: #f52d3c; font-weight: 600; text-decoration: line-through; }
#voucher .razem {  font-weight: 300; color: #035d59; font-size: 20px; }
#voucher .razem strong span { font-weight: 600; font-size: 24px; }
#voucher .oszcz {  text-align: left; color: #0090c6; font-weight: 300; font-size: 22px; line-height: 40px; }
#voucher .oszcz span { font-weight: bold; font-size:1.1em; }
#voucher .cena30dni {  text-align: left; color: #656d6c; font-weight: 300; font-size: 12px; line-height: 14px; }
#voucher .cena30dni span { font-weight: bold; font-size:1.1em; }
#voucher .totalh { font-size:2em; text-align: right; font-weight: 600;}
#voucher li {font-size:12px;}
#voucher .box { vertical-align: top; padding: 15px 10px; max-width: 360px; }
#voucher .widebox { vertical-align: top; padding: 15px 10px; max-width: 660px; }
#voucher .comment { display: inline-block; font: 300 14px Open Sans,sans-serif; color: #1f1f1f; text-transform: uppercase; }
#voucher .choosedelivery { display: inline-block; font: 600 28px Open Sans,sans-serif; color: #81aa40; text-transform: uppercase; line-height: 48px; }
#voucher .label { display: inline-block; font: 300 28px Open Sans,sans-serif; color: #1f1f1f; text-transform: uppercase; }

#slidermobilepage #voucher .halfbox .description { font-size: 16px;  margin: 26px 10px 16px; font-family: Trebuchet MS, Arial, Sans-Serif; }
#slidermobilepage #voucher .halfbox .description h2 { font-weight: bold; font-size: 20px; color: #0099CC; margin-bottom: 8px; }
#slidermobilepage #voucher .halfbox .description h3 { font-weight: bold; font-size: 18px; color: #0099CC; margin-bottom: 8px;  }
#slidermobilepage #voucher .halfbox .description ul { margin-right: 0px; margin-bottom: 12px; } 
#slidermobilepage #voucher .halfbox .description li { margin: 0px 0px 6px -6px; line-height: 20px; font-weight: normal; font-size: 16px; color: #616a7a;  }


#voucher .ilosc select {
   -webkit-appearance: button;
   -webkit-border-radius: 2px;
   -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
   -webkit-padding-end: 20px;
   -webkit-padding-start: 2px;
   -webkit-user-select: none;
   background-image: url(../../img/15xvbd5.png), -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
   background-position: 97% center;
   background-repeat: no-repeat;
   border: 1px solid #AAA;
   color: #555;
   font-size: inherit;
   margin: 0px;
   overflow: hidden;
   padding: 5px 15px;
   text-overflow: ellipsis;
   white-space: nowrap;
   width: 85px;
   margin-top: -10px;
}

#voucher input.button { 
  display: block; 
  float: right; 
  height: 58px; 
  line-height: 58px; 
  width: 230px;   
  background: #66CCFF; 
  text-align: center; 
  color: #FFFFFF; 
  font-weight: 600; 
  font-size: 24px; 
  letter-spacing: 1px;
  text-shadow: -1px 1px 0px rgba(0, 0, 0, 0.2);
  border-radius: 29px; }
#voucher input.button:hover { background: #77DDFF; }
#voucher input.button:active { color: #444; }

#voucher input[type=text], textarea{  
	width: 100%;
  padding: 6px;
	font-family: Trebuchet MS, Arial, Sans-Serif;
	font-size: 16px;
  border: 1px solid #ccc;
	box-shadow: inset 0 1px 3px #ddd;
  border-radius: 4px;
	background: #FAFAFA;
  box-sizing: border-box;
  resize: vertical;
	margin: 6px 5px;
}
#voucher .short { max-width: 140px; }
#voucher .long { max-width: 284px; }
#voucher .verylong { max-width: 433px; }
#voucher .clear { clear: both; padding: 0px; height: 0px; }

#voucher #delivery_free_message { margin-left: 10px; font-size: 20px; color: #3366aa; }
#voucher #minishop_delivery_caption { font-size: 20px; }

#voucher .isDisabled {  
  cursor: not-allowed;
  opacity: 0.5;
  text-decoration: none;
}
#voucher .fieldDisabled { background: #FFCCCC !important; }
  

#voucher .checkbox {
    line-height: 26px;
    font-size: 16px;
    box-sizing: border-box;
		padding: 5px 0px 15px;
}

#voucher .checkbox input[type="checkbox"] { opacity: 0; }

#voucher .checkbox label {
    position: relative;
    display: inline-block;
    
    /*16px width of fake checkbox + 6px distance between fake checkbox and text*/
    padding-left: 24px;
}

#voucher .checkbox label::before,
#voucher .checkbox label::after {
    position: absolute;
    content: "";
    
    /*Needed for the line-height to take effect*/
    display: inline-block;
}

/*Outer box of the fake checkbox*/
#voucher .checkbox label::before{
    height: 16px;
    width: 16px;
    
    border: 1px solid;
    left: 0px;
    
    /*(24px line-height - 16px height of fake checkbox) / 2 - 1px for the border
     *to vertically center it.
     */
    top: 3px;
}

/*Checkmark of the fake checkbox*/
#voucher .checkbox label::after {
    height: 5px;
    width: 9px;
    border-left: 2px solid;
    border-bottom: 2px solid;
    
    transform: rotate(-45deg);
    
    left: 4px;
    top: 7px;
}

/*Hide the checkmark by default*/
#voucher .checkbox input[type="checkbox"] + label::after { content: none; }

/*Unhide on the checked state*/
#voucher .checkbox input[type="checkbox"]:checked + label::after { content: ""; }

/*Adding focus styles on the outer-box of the fake checkbox*/
#voucher .checkbox input[type="checkbox"]:focus + label::before { outline: rgb(59, 153, 252) auto 5px; }


#voucher .checkbox input[type="checkbox"]:checked ~ #invoicedata{
    display: block;
}
#invoicedata{
    display: none;
}


.hflexfull { display: flex !important; flex-flow: row wrap; justify-content:flex-start; align-items: flex-start; width: 100%; }
.hflex { display: flex !important; flex-flow: row wrap; justify-content:flex-start; align-items: flex-start; }
.vflex { display: flex !important; flex-flow: column; justify-content: center; align-items: flex-start; }
.vflexright { display: flex !important; flex-flow: column; justify-content: center; align-items: flex-end; }
.floatleft { float: left; }

#voucher .infobox { width: 235px; margin: 10px; padding: 0px; vertical-align: top; display: inline-block; text-align: left; font-size: 11px; color: #666666; line-height: 16px; }
#voucher .infobox img { margin-right: 10px; border: 0px; width: 50px; height: 50px;}
#voucher .infobox strong { font-size: 14px; color: #000000; }

#voucher .biginfobox { width: 325px; margin: 10px; padding: 0px; vertical-align: top; display: inline-block; text-align: left; font-size: 18px; color: #666666; line-height: 22px; }
#voucher .biginfobox img { margin-right: 20px; border: 0px; width: 70px; height: 70px;}
#voucher .biginfobox strong { font-size: 22px; }

#voucher .colorchoose { color: #955e88; }
#voucher .colordelivery { color: #81aa40; }
#voucher .colorbuy { color: #f8a71a; }

#voucher #tpay-webbanner { display: block; text-align: center; width: 100%; }
#voucher #tpay-mobilebanner { display: none; text-align: center; width: 100%; }
#voucher #tpay-tabletbanner { display: none; text-align: center; width: 100%; }

#voucher .minishopline { width: 100%; height: 2px; background: #eeeeee; margin-bottom: 10px; }
#voucher .availability { font-size: 16px; font-weight: bold;}
#voucher .deliverytime { font-size: 16px; font-weight: bold;}

#minishop_content, #slidermobile_content {
    background: #f7f7f7;
}

#minishop_content .container, #slidermobile_content .container {
    padding-top: 1em;
		margin-left: auto;
    margin-right: auto;
    max-width: 1140px;
}

#minishoppage .post, #slidermobilepage .post {	
	background: #ffffff;
	border-radius: 5px;
	
}

#voucher .minishopitem { width: 100%; margin-bottom: 10px; }
#voucher .minishoppic { float: left; max-width: 510px; padding: 20px; border: 0px #ffffff; }
#voucher .minishoptext { float: left; max-width: 510px; padding: 20px; border: 0px #ffffff; }

#voucher .minishopitem h4 { color: #1f1f1f; font: 600 28px Open Sans,sans-serif; margin-bottom: 5px; }
#voucher .minishopitem h5 { color: #526684; font: 600 22px Open Sans,sans-serif; margin-bottom: 5px; }
#voucher .minishopitem p, #voucher .minishopitem li { color: #1f1f1f; line-height: 1.5; font: 400 16px Open Sans,sans-serif; }

#voucher .minishopitem .wpsm-hide, #voucher .minishopitem .wpsm-show {font-size: 28px !important; margin-left: 20px; }

#voucher .minishoptext .show_more  {font-size: 18px;}

#voucher .elfsight-widget-slider, #voucher .eas-root-layout-component, #voucher eas-slider-component { border: 0px #ffffff; }
.minishoppic .eas-background-component, .minishoppic .eas-slide-background, .minishoppic .eas-slide-component {width: 400px;}

#minishoppage .post, #minishoppage .posttop, #minishoppage .postbody, #minishoppage .postfoot { background: #ffffff; }
#slidermobilepage .post, #slidermobilepage .posttop, #slidermobilepage .postbody, #slidermobilepage .postfoot { background: #ffffff; }

#slidermobilepage .postbody { margin-left: 30px; margin-right: 30px; }


#slidermobilepage .postbody .minislider { margin: 0px -30px; padding-top: 6px;}
#slidermobilepage .postbody .minislider .webimage { display: inline; }
#slidermobilepage .postbody .minislider .mobileimage { display: none; max-width: 100%; }
@media only screen and (max-width: 480px) { 
  #slidermobilepage .postbody .minislider { margin: 0px; padding-top: 30px;}
  #slidermobilepage .postbody .minislider .webimage { display: none; }
  #slidermobilepage .postbody .minislider .mobileimage { display: inline; }
}


#slidermobilepage .page-ribbon { height:60px; background: #d4222e; margin: 24px -30px; text-align:center; padding-top: 6px;}
#slidermobilepage .page-ribbon h2{ color:#fcfcfc; font-size:44px; line-height: 60px; margin: 0px; font-weight: bold; font-family: Trebuchet MS, Arial, Sans-Serif;}

#slidermobilepage #title {margin-top: 25px;}
#slidermobilepage #title h1 { font-size: 28px; line-height: 1.2em; font-weight: 300; color: #616a7a; font-family: Verdana, Geneva, sans-serif; text-align: center;}
#slidermobilepage #title p { text-align: center; font-family: Trebuchet MS, Arial, Sans-Serif; color: #616a7a; }

#slidermobilepage .section {
    padding: 15px 60px 30px;
    font-size: 16px;
}

#slidermobilepage .section h2 {font-size:36px; }
#slidermobilepage .section h3 {font-size:24px; }
#slidermobilepage .section p {color: #6D6E72;}

#slidermobilepage .headerbox { padding: 0px; font-size: 16px; margin: 0px -30px 5px; border-left: 20px solid #ffffff; border-radius: 5px 5px 0px 0px;}
#slidermobilepage .headertextbox, #slidermobilepage .headerpicturebox { max-width: 530px; float: left; }
#slidermobilepage .headerpicturebox { float: right; }
#slidermobilepage .headerpicturebox img { margin: 0px; width: 100%; min-width: 280px; max-width: 540px; height: auto;  border: solid 0px #eeeeee !important; border-radius: 0px 5px 0px 0px;}
#slidermobilepage .headertextbox { font-size: 16px;  margin: 26px 15px 0px; line-height: 1.2em; color: #606e72; font-family: Trebuchet MS, Arial, Sans-Serif; letter-spacing: 1.4px;}
#slidermobilepage .headertextbox h1 { font-weight: 400; font-size: 36px; color: #424242; font-family: Georgia, "Times New Roman", Arial, Serif; }
#slidermobilepage .headertextbox h2 { font-weight: bold; font-size: 23px; color: #0099CC; font-family: Trebuchet MS, Arial, Sans-Serif; }
#slidermobilepage .headertextbox h3 { font-weight: bold; font-size: 16px; color: #333333; letter-spacing: 1.6px; line-height: 22px; text-transform: uppercase; font-family: Trebuchet MS, Arial, Sans-Serif; }
#slidermobilepage .headertextbox p { font-weight: normal; font-size: 16px; }
#slidermobilepage .headertextbox ul { margin-right: 0px; } 
#slidermobilepage .headertextbox li { margin: 0px 0px 6px -6px; line-height: 22px; font-weight: normal; font-size: 16px; }
#slidermobilepage .headertextbox .price { color: #ff6666; font-size: 24px; }

#slidermobilepage .productitem4 { max-width: 260px; float: left; font-size: 14px; line-height: 1.2em; color: #616a7a; font-family: Verdana, Geneva, sans-serif; margin-right: 4px; text-align: center;}
#slidermobilepage .productitem4 img { margin: 0px; width: 260px; border: solid 0px #eeeeee !important; }
#slidermobilepage .productitem4 .name { font-size: 16px;  margin: 6px 10px 16px;  height: 67px; }
#slidermobilepage .productitem4 .name h3 { font-weight: normal; font-size: 18px; color: #616a7a; font-family: Trebuchet MS, Arial, Sans-Serif;  }
#slidermobilepage .productitem4 .name p { font-weight: normal; font-size: 16px; color: #616a7a; font-family: Trebuchet MS, Arial, Sans-Serif; }
#slidermobilepage .productitem4 .name .price { font-size: 13px; }
#slidermobilepage .productitem4 .name .price strong { color: #ff6666; font-size: 15px; }
#slidermobilepage .productitem4 .description { margin: 0px 6px; height: 120px; }
#slidermobilepage .productitem4 .description li { margin-bottom: 6px;  }



#slidermobilepage .productbox4 { max-width: 260px; float: left; font-size: 14px; line-height: 1.2em; color: #616a7a; font-family: Verdana, Geneva, sans-serif; margin-right: 4px;}
#slidermobilepage .productbox4 img { margin: 0px; width: 260px; border: solid 0px #eeeeee !important; }
#slidermobilepage .productbox4 .name { font-size: 16px;  margin: 6px 10px 16px;  }
#slidermobilepage .productbox4 .name h2 { font-weight: bold; font-size: 18px; color: #616a7a; font-family: Trebuchet MS, Arial, Sans-Serif; }
#slidermobilepage .productbox4 .name p { font-weight: normal; font-size: 16px; color: #616a7a; font-family: Trebuchet MS, Arial, Sans-Serif; }
#slidermobilepage .productbox2 .name .price { color: #ff6666; font-size: 1.2em; }
#slidermobilepage .productbox4 .description { margin: 0px 6px; height: 120px; }
#slidermobilepage .productbox4 .description li { margin-bottom: 6px;  }
#slidermobilepage .productbox4:hover {box-shadow: 0 0.1875rem 0.625rem 0 rgba(75,89,109,0.3);}

#slidermobilepage .productbox3 { width: 350px; float: left; font-size: 14px; line-height: 1.2em; color: #616a7a; font-family: Verdana, Geneva, sans-serif; margin-right: 4px;}
#slidermobilepage .smallimg { text-align: center;}
#slidermobilepage .productbox3 img { margin: 0px; width: 100%; border: solid 0px #eeeeee !important; }
#slidermobilepage .smallimg img { max-width: 280px; }
#slidermobilepage .productbox3 .name { font-size: 16px;  margin: 6px 10px 16px; text-align: left;  }
#slidermobilepage .productbox3 .name h2 { font-weight: bold; font-size: 18px; color: #616a7a; font-family: Trebuchet MS, Arial, Sans-Serif; }
#slidermobilepage .productbox3 .name h3 { font-weight: bold; line-height: 1em; margin-bottom: 0.7em; color:#0099CC; font-family: Trebuchet MS, Arial, Sans-Serif; }
#slidermobilepage .productbox3 .name p { font-weight: normal; font-size: 16px; color: #616a7a; font-family: Trebuchet MS, Arial, Sans-Serif; }
#slidermobilepage .productbox3 .name .price { color: #ff6666; font-size: 1.2em; }
#slidermobilepage .productbox3 .description { margin: 0px 6px; height: 120px; text-align: left; }
#slidermobilepage .productbox3 .description li { margin-bottom: 6px;  }
#slidermobilepage .productbox3 .long { height: 180px; font-size: 13px; }
#slidermobilepage .productbox3:hover {box-shadow: 0 0.1875rem 0.625rem 0 rgba(75,89,109,0.3);}

#slidermobilepage .productbox2 { width: 430px; float: left; font-size: 14px; line-height: 1.2em; color: #616a7a; font-family: Verdana, Geneva, sans-serif; margin-right: 24px;}
#slidermobilepage .productbox2 img { margin: 0px; width: 100%; border: solid 0px #eeeeee !important; }
#slidermobilepage .productbox2 .name { font-size: 16px;  margin: 6px 10px 16px 70px;  }
#slidermobilepage .productbox2 .name h2 { font-weight: bold; font-size: 18px; color: #616a7a; font-family: Trebuchet MS, Arial, Sans-Serif; }
#slidermobilepage .productbox2 .name p { font-weight: normal; font-size: 16px; color: #616a7a; font-family: Trebuchet MS, Arial, Sans-Serif; }
#slidermobilepage .productbox2 .name .price { color: #ff6666; font-size: 1.2em; }
#slidermobilepage .productbox2 .description { margin: 0px 10px 0px 66px; height: 120px; }
#slidermobilepage .productbox2 .description li { margin-bottom: 6px;  }
#slidermobilepage .productbox2:hover {box-shadow: 0 0.1875rem 0.625rem 0 rgba(75,89,109,0.3);}

.postwhyus { padding: 10px 20px;}
.postwhyus .box {width:256px; margin-right: 4px;}
.postwhyus .textbox { margin: 10px 0px 0px; width: 150px; line-height: 1em; }
.postwhyus .textbox a { font-weight: 400; font-size: 15px; line-height: 20px; }

#slidermobilepage .postlikeit {padding-top: 0px; padding-bottom: 0px;}
#slidermobilepage .postlikeit .stars {width: 400px; float: left;}
#slidermobilepage .postlikeit .likeit {width: 450px; float: right; margin-left: 10px;}
#slidermobilepage .postlikeit .clear {padding: 0px;}

#slidermobilepage .section .textbox { max-width: 420px; }
#slidermobilepage .section .imgbox { max-width: 500px; }

#slidermobilepage .displaybox2 { max-width: 530px; float: left; font-size: 14px; line-height: 1.2em; color: #616a7a; font-family: Verdana, Geneva, sans-serif; margin: 5px; background: #f7f7f7; border-radius: 5px; }
#slidermobilepage .displaybox2 img { margin: 0px; width: 100%; max-width: 530px; height: auto;  border: solid 0px #eeeeee !important; border-radius: 5px 5px 0px 0px; }
#slidermobilepage .displaybox2 .description { font-size: 16px;  margin: 10px;  }
#slidermobilepage .displaybox2 .description h2 { font-weight: bold; font-size: 26px; color: #0099CC; font-family: Trebuchet MS, Arial, Sans-Serif; margin-bottom: 10px; }
#slidermobilepage .displaybox2 .description p { font-weight: normal; font-size: 16px; color: #616a7a; font-family: Trebuchet MS, Arial, Sans-Serif; margin-bottom: 10px; }

#slidermobilepage .halfbox { max-width: 480px; float: left; font-size: 14px; line-height: 1.2em; color: #616a7a; font-family: Verdana, Geneva, sans-serif; margin-right: 10px;}
#slidermobilepage .halfbox img { margin: 0px; width: 100%; min-width: 280px; max-width: 460px; height: auto;  border: solid 0px #eeeeee !important; }
#slidermobilepage .halfbox .description { font-size: 16px;  margin: 26px 10px 16px;  }
#slidermobilepage .halfbox .description h1 { font-weight: bold; font-size: 24px; color: #0099CC; font-family: Trebuchet MS, Arial, Sans-Serif; }
#slidermobilepage .halfbox .description h2 { font-weight: bold; font-size: 23px; color: #0099CC; font-family: Trebuchet MS, Arial, Sans-Serif; }
#slidermobilepage .halfbox .description h3 { font-weight: bold; font-size: 22px; color: #0099CC; font-family: Trebuchet MS, Arial, Sans-Serif; }
#slidermobilepage .halfbox .description p { font-weight: normal; font-size: 16px; color: #616a7a; font-family: Trebuchet MS, Arial, Sans-Serif; }
#slidermobilepage .halfbox .description ul { margin-right: 0px; } 
#slidermobilepage .halfbox .description li {   
  margin: 0px 0px 6px -6px;
  line-height: 20px; 
  font-weight: normal; 
  font-size: 16px; 
  color: #616a7a; 
  font-family: Trebuchet MS, Arial, Sans-Serif; }
#slidermobilepage .halfbox .description .price { color: #ff6666; font-size: 24px; }

#slidermobilepage .pic770 {width: 100%; max-width: 770px; height: auto; border: solid 0px #eeeeee !important; margin: 0px; }

#slidermobilepage .picmax {width: 100%; height: auto; border: solid 0px #eeeeee !important; margin: 5px 0px 20px; }
#slidermobilepage .pichalf {width: 100%; max-width: 500px; height: auto; border: solid 0px #eeeeee !important;}


#slidermobilepage .section td, #slidermobilepage .section th {
  padding: 8px;
  margin: 8px;
  background: #d3f9ff;
  border: 4px solid #ffffff;
	text-align: center;
}
#slidermobilepage .section th { background: #00dbfc; }
#slidermobilepage .section .oldprice { color: #fc3b00; text-decoration: line-through rgb(255, 68, 68); font-size: 0.8em; }


#slidermobilepage .blogpost { 
  width: 360px;   
  margin: 10px; 
  background: #ffffff; 
  border-radius: 5px; 
  display: block;
  float: left;
}
#slidermobilepage .blogpost img { margin-bottom: 20px; border-radius: 5px 5px 0px 0px;  }
#slidermobilepage .blogpost .blogbody { padding: 10px; }
#slidermobilepage .blogpost h2 { font-size: 24px; margin-bottom: 8px; }
#slidermobilepage .blogpost p { margin-bottom: 8px; }
#slidermobilepage .blogpost .postinfo { font-size: 12px; margin: 0px; }
#slidermobilepage .blogpost .readmore { float: left; margin: 0px 6px 6px 0px; }


.iframe-container-max {
  position: relative;
  overflow: hidden;
  width: calc(100% + 60px);
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
  margin: 0px -30px 0px;
}

.iframe-container {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}


#mobiletop { 
	display: none; 	
  background-color: #171717;
  color: #888;
  border-bottom: solid 2px #999999;
	font-size: 1.5em;
	height: 65px;
  position: fixed; 
  top: 0; 
	left: 0;
  z-index: 9999;	
	width: 100%;
	box-shadow: 0 2px 2px -2px rgba(0,0,0,.2);
	margin-bottom: 10px;
}

#mobiletop a {
  text-decoration: none;
  color: #1E1E23;
  opacity:1;  
  font-size: 1.25em;
  font-weight: 400;
  transition: 200ms;
}
#mobiletop a:hover {
  color: #6E6E73;
}
#mobiletop ul {
  padding: 0;
  list-style-type: none;
}

#mobiletop nav {
  background-color: #1E1E23;
  height: 65px;
	width: 200px;
}


#mobiletop #menuToggle {
  display: flex;
  flex-direction: column;
  position: relative;
  top: 25px;
  left: 25px;
  z-index: 1;
  -webkit-user-select: none;
  user-select: none;
}

#mobiletop #menuToggle input {
  display: flex;
  width: 40px;
  height: 32px;
  position: absolute;
  cursor: pointer;
  opacity: 0;
  z-index: 2;
}

#mobiletop #menuToggle span {
  display: flex;
  width: 29px;
  height: 2px;
  margin-bottom: 5px;
  position: relative;
  background: #ffffff;
  border-radius: 3px;
  z-index: 1;
  transform-origin: 5px 0px;
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

#mobiletop #menuToggle span:first-child {
  transform-origin: 0% 0%;
}

#mobiletop #menuToggle span:nth-last-child(2) {
  transform-origin: 0% 100%;
}

#mobiletop #menuToggle input:checked ~ span {
  opacity: 1;
  transform: rotate(45deg) translate(-3px, -1px);
  background: #36383F;
}
#mobiletop #menuToggle input:checked ~ span:nth-last-child(3) {
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

#mobiletop #menuToggle input:checked ~ span:nth-last-child(2) {
  transform: rotate(-45deg) translate(0, -1px);
}

#mobiletop #menu {
  position: absolute;
  width: 320px;
  height: 600px;
  box-shadow: 0 0 10px #85888C;
  margin: -50px 0 0 -50px;
  padding: 50px;
  padding-top: 125px;
  background-color: #F5F6FA;
  -webkit-font-smoothing: antialiased;
  transform-origin: 0% 0%;
  transform: translate(-100%, 0);
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}

#mobiletop #menu li { padding: 10px 0; transition-delay: 2s; }

#mobiletop #menuToggle input:checked ~ ul { transform: none; }

li#menu-item-2371 a, li#menu-item-2373 a, li#menu-item-2372 a, li#menu-item-2374 a {
    color: #6699ff;
}
li#menu-item-2372, li#menu-item-2374 {    
		padding-bottom: 50px !important;
}

#mobilefoot { 
	display: none; 	
  background-color: #171717;
  color: #888;
  border-top: solid 1px black;
	font-size: 1em;
}

#mobiletop #logo { position: absolute; top: 16px; right: 25px; }

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.voucherstep { margin: 10px; }
#voucher-total .razem { font-size: 35px; }
#voucher-total .razem strong span { font-weight: 600; font-size: 40px; }

#path {   
        min-height: 32px; line-height: 32px;         
        max-width: 960px; margin: 0px auto;                      
        color: #333; }
#path a { color: Black; font-weight: 800; }
#path h1 { font-size: 1em; display: inline; font-weight: 400; letter-spacing: 0px; }
#path li {
    display: inline-block;
    color: #747474;    
    font-size: 11px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    list-style: none;
    padding-right: 0px;
}
#path ul { margin: 0px;}
#path li::after { content: "/"; margin: 0 10px; color: #000; }
#path li:last-of-type::after { content: ""; }

.xsh {
  width: 90px !important;
  height: 40px;
  line-height: 40px;
  border-radius: 20px;
}

@media only screen and (max-width: 1200px) {  
  
  #slidermobilepage .halfbox { max-width: 400px; }  
  #slidermobilepage .productbox2 { max-width: 400px; margin-right: 8px;}

  #slidermobilepage .displaybox2 { max-width: 400px; }
  #slidermobilepage .displaybox2 img {  max-width: 400px; }
  
  
  #slidermobilepage .pichalf {max-width: 380px;}  
  #vouchercounter {scale: 0.6;}
  
  #slidermobilepage .productitem4 { max-width: calc(100vw / 4 - 20px); }
  #slidermobilepage .productitem4 img { width: calc(100vw / 4 - 24px); }
  #slidermobilepage .headertextbox { max-width: calc(100vw / 2 - 12px); }
  #slidermobilepage .headerpicturebox { max-width: calc(100vw / 2 - 60px); }
}

@media only screen and (max-width: 480px) {  
	
	#voucher .minishoptext p { font-size: 18px; }
	#foot { display: none; }
	#top { display: none; }
	#mobilefoot { display: block; }
	#mobiletop { display: block; }
	#minishoppage .post {	border-radius: 0px;	box-shadow: none; }
	#minishoppage .postbody { margin: 0px; padding-left: 8px; padding-right: 8px; padding-top: 30px; }
	#voucher input[type=text], textarea{ font-size: 20px; }
	#voucher .infobox { width: 400px; font-size: 18px; line-height: 20px; }
	#voucher .infobox img { width: 70px; height: 70px; }
	#voucher .infobox strong { font-size: 20px; line-height: 24px; }
	#voucher .biginfobox { width: 400px;}	
	#voucher .choosedelivery { font: 600 20px Open Sans,sans-serif; line-height: 50px; }
  
  #slidermobile_content .container { max-width: 420px; }
  
  #slidermobilepage .post {	border-radius: 0px;	box-shadow: none; }
  #slidermobilepage .postbody { margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 30px; }
  
  #slidermobilepage .section { padding: 10px 0px 15px; margin: 15px 20px 10px;}  
  #slidermobilepage .page-ribbon { height:30px; margin: 12px 0px; padding-top: 0px;}
  #slidermobilepage .page-ribbon h2{ font-size:20px; line-height: 30px; }
  
  #slidermobilepage .grid_12 {margin: 0px;}
  
  #slidermobilepage .postlikeit .stars {width: 360px; float: left;}
  #slidermobilepage .postlikeit .likeit {width: 360px; float: left; margin-left: 10px; display: none;}
  #slidermobilepage .productbox4, #slidermobilepage .productbox3, #slidermobilepage .productbox2 { 
    pointer-events: none; 
    padding: 5px 0px;
    width: 100%;
    max-width: 420px;
    margin: 0px 0px 20px; 
    text-align: center;
    border-bottom: 2px solid #eee;
  }
  #slidermobilepage a {  pointer-events: auto; }
  #slidermobilepage .productbox4 img, #slidermobilepage .productbox3 img, #slidermobilepage .productbox2 img { padding: 0px; margin: 0px; }
  #slidermobilepage .productbox4 .center, #slidermobilepage .productbox3 .center, #slidermobilepage .productbox2 .center { margin: 5px 40px; }
  #slidermobilepage .productbox4 #brief a.more, #slidermobilepage .productbox3 #brief a.more, #slidermobilepage .productbox2 #brief a.more { margin: 0px auto; }
  #slidermobilepage .productbox4 .name, #slidermobilepage .productbox3 .name, #slidermobilepage .productbox2 .name { margin: 6px 40px 16px;  text-align: left; }
  #slidermobilepage .productbox4 .description, #slidermobilepage .productbox3 .description, #slidermobilepage .productbox2 .description { margin: 0px 36px;  text-align: left; }
  .postwhyus .box {width:356px;}
  .postwhyus .textbox { width: 240px; }
  
  #slidermobilepage #title {margin-top: 35px;}
  
  
  #slidermobilepage .postlikeit { display: none; }
  .postwhyus { display: none; }
  #headerslider { display: none;}
  #voucherslider { margin-top:28px;}
  
  #slidermobilepage .zdjecia_10x15 { width: 260px; height: 140px; object-fit: cover; object-position: 0px -120px; }
  #slidermobilepage .zdjecia_21x15 { width: 260px; height: 160px; object-fit: cover; object-position: 0px -100px; }
  #slidermobilepage .zdjecia_A4 { width: 260px; height: 210px; object-fit: cover; object-position: 0px -50px; } 

  
  #slidermobilepage .halfbox { max-width: 320px; }  
  #slidermobilepage .halfbox #brief a.more { margin-left: 40px; }

  #slidermobilepage .displaybox2 { max-width: 320px; }
  #slidermobilepage .displaybox2 img {  max-width: 320px; }
  
  
  #slidermobilepage .pichalf {max-width: 320px;}  
  #vouchercounter {scale: 0.5;}
  .voucherstep { float: left; }
  #slidermobilepage #voucher .halfbox .description h2 { font-size: 18px; }
  #slidermobilepage #voucher .halfbox .description li { font-size: 14px; line-height: 18px; }
  #slidermobilepage .halfbox .description .price { font-size: 18px; }
  #voucher .scena { font-size: 14px; }
  #voucher .ilosc { font-size: 18px; }
  #voucher .ilosc select { width: 70px; }
  #voucher .razem { font-size: 18px; }
  #voucher .oszcz { font-size: 16px; }
  #accepted_owh_label { font-size: 12px; }
  #voucher-total .razem { font-size: 22px; }
  #voucher-total .oszcz { font-size: 16px; }
  #voucher-pay { float: left; }
  #voucher h3 { font-size: 18px; }
  #voucher p { font-size: 12px; }
  
  #path { line-height: 24px; margin: 80px 10px 0px 10px; }
  
  #slidermobilepage .headerbox { padding: 0px; font-size: 16px; margin: 15px 0px 30px; border: 0px;}
  .iframe-container-max { margin: 0px 0px 0px; width: 100%; }
  
  #slidermobilepage .productitem4 { max-width: calc(100vw / 2 - 12px)}
  #slidermobilepage .productitem4 img { width: calc(100vw / 2 - 16px)}
  #slidermobilepage .productitem4 .name { margin: 0px 10px 8px; height: 54px; }      
  #slidermobilepage .productitem4 .name h3 { font-size: 14px; margin-bottom: 6px; }
  #slidermobilepage .productitem4 .name p { font-size: 11px; margin-bottom: 6px; }
  #slidermobilepage .productitem4 .name .price { font-size: 11px; }
  #slidermobilepage .productitem4 .name .price strong { color: #ff6666; font-size: 12px; }
  
  #slidermobilepage .headertextbox { max-width: 480px; }
  #slidermobilepage .headerpicturebox { max-width: 480px; }
}


@media only screen and (max-width: 320px) {  
  
  #slidermobilepage .section { padding: 10px 0px 15px; margin: 15px 10px 10px;}  
  #slidermobilepage .halfbox #brief a.more { margin-left: 20px; }
  #slidermobilepage .productbox3 { max-width: 300px; margin-right: 0px;}
  #slidermobilepage .productbox2 { max-width: 300px; margin-right: -10px; margin-left: -10px;}
  #slidermobilepage .displaybox2 { max-width: 300px; }
  #slidermobilepage .displaybox2 img {  max-width: 300px; }
  
  #slidermobilepage .pichalf {max-width: 280px;}  
  #vouchercounter {display: none;}
}


@media only screen and (min-width: 1100px) {
  #voucher #tpay-webbanner { display: block; }
	#voucher #tpay-tabletbanner { display: none; }
  #voucher #tpay-mobilebanner { display: none; }	  
}

@media only screen and (max-width: 1100px) {
  #voucher #tpay-webbanner { display: none; }
	#voucher #tpay-tabletbanner { display: block; }
  #voucher #tpay-mobilebanner { display: none; }	  
}


@media only screen and (max-width: 500px) {
  #voucher #tpay-webbanner { display: none; }
	#voucher #tpay-tabletbanner { display: none; }
  #voucher #tpay-mobilebanner { display: block; }	    
}

@media only screen and (max-width: 350px) {
  #voucher #tpay-webbanner { display: none; }
	#voucher #tpay-tabletbanner { display: none; }
  #voucher #tpay-mobilebanner { display: none; }	
  #vtrustedshop {display: none; }
}
